{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "ecb7e58d8d6700c7b0a7",
  "position": {
    "x": 1198.6939022902252,
    "y": 0,
    "z": 3000,
    "height": 50,
    "width": 360.2695408867105,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "组 19",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "e511913a2479990b8663"
}